* {
    margin: 0;
    padding: 0;
}

body {
    overflow: hidden;
    background: #ffffff;
    background: linear-gradient(60deg, #454547 0%, #c0aeae 80%);
}

#canvas_back {
    width: 100%;
    height: 100%;
    filter: blur(2px);
    z-index: 0;
}

#canvas_front {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

#cover {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.4;
    top: 0;
    left: 0;
}